:root {
  --_5478ad61_ti2q7: hsl(106 22% 98%);
  --_531d4e1a_ti2q7: hsl(106 22% 94%);
  --_c7a22608_ti2q7: hsl(106 22% 88%);
  --_96d817fa_ti2q7: hsl(106 80% 42%);
  --_da317be9_ti2q7: hsl(85 70% 55%);
  --_a6477e6f_ti2q7: hsl(127 93% 48%);
  --_11956193_ti2q7: hsl(106 25% 12%);
  --_ebbb9e02_ti2q7: hsl(106 12% 42%);

  --_6b633d0b_ti2q7: hsl(106 8% 97%);
  --_34921131_ti2q7: hsl(106 8% 97%);
  --_36ff2116_ti2q7: hsl(106 8% 97%);

  --_a052f323_ti2q7: hsl(106 20% 18%);

  --_9bdb07c7_ti2q7: 'Josefin Sans', Georgia, serif;
  --_a114b1a9_ti2q7: 'Josefin Slab', system-ui, sans-serif;

  --_98b18a23_ti2q7: 0px;
  --_bf6a9c78_ti2q7: 2px;
  --_71f50d3b_ti2q7: 4px;
  --_d1f477c8_ti2q7: 6px;
  --_b3df55c4_ti2q7: 8px;

  --_e32e5970_ti2q7: 6px;
  --_2c11fe6c_ti2q7: 10px;
  --_c9f6e8cd_ti2q7: 14px;
  --_068bbdac_ti2q7: 19px;
  --_349ff79e_ti2q7: 27px;
  --_ca18427a_ti2q7: 48px;

  --_ee5ad08c_ti2q7: none;
  --_bbc5e4eb_ti2q7: none;
  --_3fbccda4_ti2q7: none;

  --_694f3b11_ti2q7: 1214px;
}

nav ul,
nav ol,
._43bbf423_ti2q7 {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._1ea1ee95_ti2q7 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._43bbf423_ti2q7 > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._c0656de5_ti2q7 {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}

@media (hover: hover) {
  nav li:has(> ul) {
    position: relative;
  }

  nav li:has(> ul):hover::after,
  nav li:has(> ul):focus-within::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 1.25rem;
  }
}

body ._8ef797eb_ti2q7._8ef797eb_ti2q7,
body ._6305ef63_ti2q7._6305ef63_ti2q7,
body ._18ffe476_ti2q7._18ffe476_ti2q7,
body ._7068870a_ti2q7._7068870a_ti2q7,
body ._df845309_ti2q7._df845309_ti2q7,
body ._6a10c861_ti2q7._6a10c861_ti2q7,
body ._417cf9a8_ti2q7._417cf9a8_ti2q7,
body ._c2d57386_ti2q7._c2d57386_ti2q7,
body ._020e8f49_ti2q7._020e8f49_ti2q7,
body ._cc757a78_ti2q7._cc757a78_ti2q7,
body ._048e9f9b_ti2q7._048e9f9b_ti2q7,
body ._970db91e_ti2q7._970db91e_ti2q7,
body ._7df4602b_ti2q7._7df4602b_ti2q7,
body ._1a45cac0_ti2q7._1a45cac0_ti2q7,
body ._acc8d43f_ti2q7._acc8d43f_ti2q7,
body ._00e46d09_ti2q7._00e46d09_ti2q7,
body ._9f682f96_ti2q7._9f682f96_ti2q7,
body ._a59fcf92_ti2q7._a59fcf92_ti2q7,
body ._93ff963d_ti2q7._93ff963d_ti2q7,
body ._aaec47ea_ti2q7._aaec47ea_ti2q7,
body ._f1608237_ti2q7._f1608237_ti2q7,
body ._7d9e88cc_ti2q7._7d9e88cc_ti2q7 {
  overflow-x: clip;
  overflow-clip-margin: var(--_2c11fe6c_ti2q7);
}

body ._0140156a_ti2q7._0140156a_ti2q7 > span,
body ._bf81d12d_ti2q7._bf81d12d_ti2q7 > span,
body ._2b4ad9ec_ti2q7._2b4ad9ec_ti2q7 > ._6f6112c4_ti2q7 {
  left: 0;
  right: auto;
  transform: none;
}
